2
djsumdog
29d

I wrote a Python script...

Comments
  • 2
    I get nothing out of this image
  • 3
    How does he make sure that python 3.2.1.4.6.3.2.5.3.7.7 is installed and not 3.2.1.3.6.3.2.5.3.7.7? Or maybe he needs python 2.2.1.3.6.2.2.5.3.7.7 because compatibility?

    Questions not to be asked if you use docker. Well, in the end, it's good he used python for a simple cp && tar. Borg isn't a thing after all.
  • 3
    Considering python's runtime environment issues version to version... I don't blame docker guy.
Add Comment